@book{silberschatz,
  author    = {Abraham Silberschatz and others},
  title     = {Applied Operating System Concepts},
  publisher = {Wiley},
  year      = {2003}
}

@book{embedded,
  author       = {Michael Barr},
  title        = {Programming Embedded Systems in C and C++},
  publisher    = {O'REILLY},
  year         = {1999}
}
@misc{tut,
  author       = {Vladimir Dyuzhev},
  title        = {TUT: C++ Unit Test Framework},
  year         = 2003,
  note         = {http://tut-framework.sourceforge.net/}
}

@book{cormen,
  author       = "Thomas H. Cormen",
  title        = "Introduction to Algorithms, Second Edition",
  publisher    = "MIT Press",
  year         = "September 1, 2001"
}

@manual{am186eruser,
  title        = {Am186ER and Am188ER Microcontroller User's Manual},
  year         = {1998},
  organization = {Advanced Micro Devices, Inc.}
}

@book{larman,
  author       = {Craig Larman},
  title        = {Appliying UML and Patterns},
  publisher    = {Prentice Hall},
  year         = 2002
}

@manual{gnugcc,
  title         = {GCC.gnu.org - manual},
  year          = {Current},
  author        = {Various Contributers},
  organization  = {Free Software Foundation},
  note          = {http://gcc.gnu.org}
}

@manual{iot186kit,
  title         = {IOT186KIT USERS--Manual},
  year          = {2003},
  author        = {Ib Refer, Karsten Andersen},
  origanization = {Ingeniørhøjskolen Odense Teknikum},
  note          = {http://old.iot.dk/sine/186forum/manualer.htm}
}

@manual{bootmonitor,
  title         = {BOOTMONITOR USERS--Manual},
  year          = {2003},
  author        = {Ib Refer and Karsten Andersen},
  origanization = {Ingeniørhøjskolen Odense Teknikum},
  note          = {http://old.iot.dk/sine/186forum/manualer.htm}
}
  